@charset "utf-8";

/*
============== コンテンツ ==============

  1：ニュース
  2：NO NAME
  3：放送情報
  4：SPECIAL
  5：MOVIE
  6：ストーリー
  7：時代背景
  8：キャラ紹介＆キャスト
  9：スタッフ
 10：用語集
 11：商品情報
 12：パブリシティ
 13：リンク
 14：POP
  
========================================
*/


/* 1：ニュース ================================================================================================================== */
#news                                                {width:930px; margin:0 auto; padding:0;}
#news .box                                           {margin:0 0 20px 0; padding:0;}
#news .box .date                                     {color:#fff100; font-weight:bold; margin:0; padding:0;}
#news .box h3                                        {font-size:25px; color:#e3017f; line-height:27px; margin:0; padding:5px 0 7px 0;}
#news .box h4                                        {font-size:12px; color:#e3017f; border-bottom:2px solid #e20181; margin:0 0 5px 0; padding:0 0 3px 0;}
#news .box .text                                     {border-top:2px solid #e20181; border-bottom:2px solid #e20181; margin:0; padding:15px 0;}
#news .box .text p.line                              {height:1px; border-bottom:1px solid #e20181; margin:20px 0; padding:0;}
#news .box .text .left                               {margin:0; padding:0 15px 10px 0; float:left;}
#news .box .text .right                              {margin:0; padding:0 0 10px 15px; float:right;}
#news .box .text .p_left                             {margin:0; padding:0 0 0 15px;}
#news .box .text .p_center                           {margin:0; padding:0 15px;}
#news .box .text .p_right                            {margin:0; padding:0 15px 0 0;}
#news .box .text .waku                               {border:3px double #e20181; margin:0 0 30px 0; padding:10px;}
#news .box .text .list th                            {color:#ffffff; background:url(../images/bg_square_pink.gif); border:1px solid #4f012b; margin:0; padding:5px;}
#news .box .text .list td                            {border:1px solid #4f012b; margin:0; padding:5px;}


/* 2：NO NAME =================================================================================================================== */
#noname                                              {width:950px; margin:0 auto; padding:0;}
#noname #image                                       {background:url(../images/noname/main.jpg) top no-repeat; margin:0; padding:0;}
#noname #image h2                                    {text-align:center; margin:0; padding:440px 0 0 0;}
#noname p                                            {text-align:center; margin:0 auto; padding:0 0 15px 0;}
#noname #member                                      {width:785px; margin:0 auto; padding:0;}
#noname ul#member1                                   {width:785px; margin:0 auto; padding:0;}
#noname ul#member2                                   {width:634px; margin:0 auto; padding:0;}
#noname ul li                                        {margin:0; padding:3px; float:left;}
#noname #btn                                         {text-align:center; margin:0; padding:20px 0;}


/* 3：放送情報 ================================================================================================================== */
#onair                                               {width:875px; margin:0 auto; padding:0;}   
#onair ul                                            {width:346px; margin:0 auto 20px auto; padding:0;}
#onair ul li                                         {margin:0; padding:0 15px; float:left;}
#onair h2                                            {width:871px; font-size:25px; color:#e3017f;line-height:27px; border-bottom:2px solid #e3017f; margin:0 auto 10px auto; padding:0 0 5px 0;}  
#onair td                                            {font-size:14px; margin:0; padding:8px 10px;}
#onair .sub                                          {background:url(../images/bg_square_pink.gif);}
#onair .line_bottom                                  {border-bottom:1px solid #51002d;}
#onair p                                             {margin:20px 0; padding:0;}

#onair .box                                          {margin:0 0 20px 0; padding:0;}
#onair .box .date                                    {color:#fff100; font-weight:bold; margin:0; padding:0;}
#onair .box h3                                       {font-size:25px; color:#e3017f; line-height:27px; margin:0; padding:5px 0 7px 0;}
#onair .box .text                                    {border-top:2px solid #e20181; margin:0; padding:15px 0;}


/* 4：SPECIAL =================================================================================================================== */
#rupo                                                {color:#333333; background-color:#e3ecda; border:2px solid #a0be8c; margin:0; padding:20px;}
#rupo h2                                             {text-align:center; margin:0 0 20px 0; padding:0;}
#rupo .box                                           {border:1px solid #dbdfd6; background:url(../images/special/bg_rupo_main.gif); margin:0 0 20px 0; padding:20px;}
#rupo .box .date                                     {width:90px; margin:0; padding:0; float:left;}
#rupo .box .main                                     {width:773px; margin:0; padding:0; float:left;}
#rupo .box .main h3                                  {font-size:25px; color:#e3017f; line-height:27px; border-bottom:2px solid #e20181; margin:0 0 10px 0; padding:5px 0 7px 0;}
#rupo .box .main .detail                             {margin:0; padding:0 0 10px 0;}
#rupo .box .main .detail h4                          {font-size:14px; color:#e3017f; margin:0 0 5px 0;padding:0;}
#rupo .box .main .detail .waku                       {border:1px solid #e20181; margin:0; padding:10px;}
#rupo .box .main .detail #accordion_menu             {margin:0 auto; padding:0;}
#rupo .box .main .detail .accordion_toggle           {font-size:14px; color:#e3017f; background:url(../images/icon_pink.png) no-repeat center left; border-bottom:1px solid #e3017f; cursor:pointer; margin:0; padding:10px 0 7px 27px;}
#rupo .box .main .detail .accordion_content          {border-bottom:1px solid #e3017f; overflow:hidden; margin:0; padding:10px 0;}
#rupo .box .main .detail .line                       {border-top:1px solid #e3017f;}

#special                                             {margin:0; padding:0;}
#special .fix                                        {height:565px;}
#special h2                                          {text-align:center; margin:0 0 40px 0; padding:0;}
#special .box                                        {margin:0 0 20px 0; padding:0;}
#special .box .date                                  {width:100px; margin:0; padding:0; float:left;}
#special .box .main                                  {width:850px; margin:0; padding:0; float:left;}
#special .box .main h3                               {font-size:25px; color:#e3017f; line-height:27px; border-bottom:2px solid #e20181; margin:0 0 10px 0; padding:5px 0 7px 0;}
#special .box .main .detail                          {margin:0; padding:0 0 10px 0;}
#special .box .main .detail h4                       {font-size:14px; color:#e3017f; margin:0 0 5px 0;padding:0;}
#special .box .main .detail .waku                    {border:1px solid #e20181; margin:0; padding:10px;}
#special .box .main .detail .text1                   {margin:0; padding:0 15px;}
#special .box .main .detail .text2                   {margin:0; padding:0 15px 0 0;}
#special .box .main .detail .text3                   {margin:0; padding:0 0 0 15px;}
#special .box .main .detail #accordion_menu          {margin:0 auto; padding:0;}
#special .box .main .detail .accordion_toggle        {font-size:14px; color:#e3017f;  background:url(../images/icon.png) no-repeat center left; border-bottom:1px solid #e3017f; cursor:pointer; margin:0; padding:10px 0 7px 27px;}
#special .box .main .detail .accordion_content       {border-bottom:1px solid #e3017f; overflow:hidden; margin:0; padding:10px 0;}
#special .box .main .detail .line                    {border-top:1px solid #e3017f;}


/* 5：MOVIE ===================================================================================================================== */
#movie                                               {margin:0 auto; padding:0;}
#movie #btn ul                                       {width:519px; margin:0 auto 20px auto; padding:0;}
#movie #btn ul li                                    {margin:0; padding:0 15px; float:left;}
#movie h3                                            {width:910px; border-bottom:2px solid #e20181; margin:0 auto 15px auto; padding:0 0 5px 0;}

/* 次回予告 */
#movie #new                                          {width:573px; margin:0 auto 30px auto; padding:0;}
#movie #new .text                                    {background:url(../images/bg_square_pink.gif); margin:10px 0 0 0; padding:5px;}
#movie #new .text p                                  {color:#fff100; font-weight:bold; margin:0; padding:0;}
#movie #new .text h4                                 {font-size:16px; color:#e3017f; margin:0; padding: 0;}
#movie ul#backnumber                                 {width:920px; margin:0 auto; padding:0;}
#movie ul#backnumber li                              {width:220px; margin:0; padding:0 5px 30px 5px; float:left;}
#movie ul#backnumber li .text                        {background:url(../images/bg_square_pink.gif); margin:5px 0 0 0; padding:5px;}
#movie ul#backnumber li .text p                      {color:#fff100; font-weight:bold; margin:0; padding:0;}
#movie ul#backnumber li .text h4                     {font-size:12px; color:#e3017f; margin:0; padding: 0;}

/* PV */
#movie ul#pv                                         {width:900px; margin:0 auto; padding:0;}
#movie ul#pv li                                      {width:420px; margin:0; padding:0 15px 30px 15px; float:left;}
#movie ul#pv li .text                                {background:url(../images/bg_square_pink.gif); margin:10px 0 0 0; padding:5px;}
#movie ul#pv li .text p                              {color:#fff100; font-weight:bold; margin:0; padding:0;}
#movie ul#pv li .text h4                             {font-size:14px; color:#e3017f; margin:0; padding: 0;}

/* SPOT */
#movie ul#spot                                       {width:898px; height:565px; margin:0 auto; padding:0;}
#movie ul#spot li                                    {margin:0; padding:0 15px 30px 15px; float:left;}
#movie ul#spot li .text                              {background:url(../images/bg_square_pink.gif); margin:10px 0 0 0; padding:5px;}
#movie ul#spot li .text p                            {color:#fff100; font-weight:bold; margin:0; padding:0;}
#movie ul#spot li .text h4                           {font-size:16px; color:#e3017f; margin:0; padding: 0;}


/* 6：ストーリー ================================================================================================================ */
#story                                               {width:937px; margin:0 auto; padding:0;}
#story #new                                          {margin:0 0 30px 0; padding:0;}
#story #new #head                                    {margin:0; padding:0;}
#story #new #main                                    {background:url(../images/story/main_bg.gif) left top; margin:0; padding:0 28px;}
#story #new #main .table                             {width:881px; margin:0 0 15px 0; padding:0;}
#story #new #main .table dl                          {width:510px; margin:0; padding:0;}
#story #new #main .table dt                          {width:80px; margin:0; padding:0; display:block; float:left;}
#story #new #main .table dd                          {width:430px; font-size:25px; font-weight:bold; line-height:27px; color:#e3017f; display:block; margin:0; padding:0; float:left;}
#story #new #main .table p.staff                     {font-size:10px; line-height:16px; color:#333333; border-bottom:1px solid #333333; margin:0 0 5px 0; padding:3px 0; clear:both;}
#story #new #main .table p.text                      {font-size:13px; line-height:16px; color:#333333; margin:0; padding:0px;}
#story .box                                          {margin:0; padding:0 0 30px 0; position:relative;}
#story .box h3                                       {border-bottom:2px solid #e20181; margin:0 0 10px 0; padding:0 0 7px 0;}
#story .box ul li                                    {margin:0 10px 10px 0; padding:0; float:left;}


/* 7：時代背景 ================================================================================================================== */
#background                                          {width:930px; font-size:14px; line-height:24px; margin:0 auto; padding:0;}
#background .line                                    {width:930px; height:17px; background:url(../images/line_square.gif) left top; margin:0; padding:0; clear:both;}
#background #bg1                                     {width:495px; height:490px; background:url(../images/background/image1.jpg) no-repeat; margin:0 auto; padding:0;}
#background #bg2                                     {width:930px; text-align:center; margin:0 auto; padding:20px 0;}
#background #bg2 h3                                  {width:131px; margin:0 auto 10px auto; padding:0;}
#background #bg2 #image1                             {width:340px; height:240px; background:url(../images/background/image2_1.jpg) no-repeat; margin:20px 15px 0 0; padding:0; float:left;}
#background #bg2 #image2                             {width:575px; height:240px; background:url(../images/background/image2_2.jpg) no-repeat; margin:20px 0 0 0; padding:0; float:left;}
#background #bg3                                     {width:930px; margin:0 auto; padding:20px 0 15px 0;}
#background #bg3 h3                                  {width:361px; margin:0 auto 10px auto; padding:0;}
#background #bg3 #image1                             {width:240px; height:170px; background:url(../images/background/image3_1.jpg) no-repeat; margin:0 15px 30px 0; padding:0; float:left;}
#background #bg3 #image2                             {width:600px; height:345px; background:url(../images/background/image3_2.jpg) no-repeat; margin:0 auto; padding:0; clear:both;}
#background #bg4                                     {width:850px; text-align:center; margin:0 auto; padding:15px 0 20px 0;}
#background #bg4 #image1                             {width:310px; height:220px; background:url(../images/background/image4_1.jpg) no-repeat; margin:20px 25px 0 0; padding:0; float:left;}
#background #bg4 #image2                             {width:515px; height:220px; background:url(../images/background/image4_2.jpg) no-repeat; margin:20px 0 0 0; padding:0; float:left;}
#background #bg5                                     {width:850px; margin:0 auto; padding:20px 0;}
#background #bg5 #image                              {width:290px; height:390px; background:url(../images/background/image5.jpg) no-repeat; margin:0 15px 0 0; padding:0; float:left;}
#background #bg6                                     {width:930px; text-align:center; margin:0 auto; padding:20px 0;}
#background #bg6 #image                              {width:600px; height:420px; background:url(../images/background/image6.jpg) no-repeat; margin:20px auto; padding:0;}
#background #bg6 .catch                              {font-size:18px; text-align:center; margin:0; padding:0;}


/* 8：キャラ紹介＆キャスト ====================================================================================================== */
#character                                           {margin:0; padding:0;}
#character ul                                        {width:519px; margin:0 auto 20px auto; padding:0;}
#character ul li                                     {margin:0; padding:0 15px; float:left;}
#character #member                                   {width:875px; height:565px; margin:0 auto; padding:0; clear:both;}
#character #member ul                                {width:847px; margin:0; padding:25px 0 0 27px;}
#character #member ul li                             {width:260px; height:155px; margin:0; padding:5px 20px 15px 0; float:left;}
#character #member ul li .cast                       {width:130px; height:155px; margin:0; padding:0; float:left;}
#character #member ul li .chara                      {width:130px; height:155px; margin:0; padding:0; float:left;}
#character .bg_member1                               {background:url(../images/character/bg_chara1.png) no-repeat left;}
#character .bg_member2                               {background:url(../images/character/bg_chara2.png) no-repeat left;}
#character #others                                   {width:708px; height:565px; margin:0 auto; padding:0; clear:both;}
#character #others ul                                {width:708px; margin:0; padding:0;}
#character #others ul li                             {width:157px; margin:0; padding:0 10px 15px 10px; float:left;}

/* POP */
#chara_pop                                           {width:620px; margin:0 auto; padding:0; position:relative;}
#chara_pop #btn                                      {top:130px; left:445px; margin:0; padding:0; position:absolute;}
.chara_orine                                         {width:620px; height:500px; background:url(../images/character/orine.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_yuka                                          {width:620px; height:500px; background:url(../images/character/yuka.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_suzuko                                        {width:620px; height:500px; background:url(../images/character/suzuko.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_mimori                                        {width:620px; height:500px; background:url(../images/character/mimori.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_kanata                                        {width:620px; height:500px; background:url(../images/character/kanata.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_sonata                                        {width:620px; height:500px; background:url(../images/character/sonata.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_chieri                                        {width:620px; height:500px; background:url(../images/character/chieri.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_nagisa                                        {width:620px; height:500px; background:url(../images/character/nagisa.jpg) no-repeat; margin:0 auto; padding:0;}
.chara_makoto                                        {width:620px; height:500px; background:url(../images/character/makoto.jpg) no-repeat; margin:0 auto; padding:0;}


/* 9：スタッフ ================================================================================================================== */
#staff                                               {width:950px; margin:0 auto; padding:0;}
#staff ul                                            {width:346px; margin:0 auto 20px auto; padding:0;}
#staff ul li                                         {margin:0; padding:0 15px; float:left;}
#staff h2                                            {width:930px; border-bottom:2px solid #e20181; margin:0 auto 10px auto; padding:0 0 10px 0;}
#staff .list                                         {width:455px; margin:0; padding:0 10px; float:left;}
#staff .list p                                       {margin:0; padding:5px 0;}
#staff .list p.copy                                  {font-size:10px; margin:0; padding:15px 0 0 0;}
#staff .list p.music                                 {margin:0; padding:5px 0 20px 0;}
#staff .box                                          {margin:0 0 20px 0; padding:0;}
#staff .box .date                                    {width:100px; margin:0; padding:0; float:left;}
#staff .box .main                                    {width:850px; margin:0; padding:0; float:left;}
#staff .box .main h3                                 {font-size:25px; color:#e3017f; line-height:27px; border-bottom:2px solid #e20181; margin:0 0 10px 0; padding:5px 0 7px 0;}
#staff .box .main .detail                            {margin:0; padding:0 0 10px 0;}
#staff .box .main .detail h4                         {font-size:14px; color:#e3017f; margin:0 0 5px 0;padding:0;}


/* 10：用語集 =================================================================================================================== */
#glossary                                            {width:875px; margin:0 auto; padding:0;}
#glossary ul                                         {width:370px; margin:0 auto 20px auto; padding:0;}
#glossary ul li                                      {margin:0; padding:0 5px; float:left;}
#glossary .box                                       {margin:0 0 20px 0; padding:0;}
#glossary .box h3                                    {border-bottom:2px solid #e20181; margin:0 0 10px 0; padding:0 0 5px 0;}
#glossary .box .word                                 {margin:0; padding:0;}
#glossary .box .word .sub                            {font-weight:bold; background:url(../images/bg_title.gif) top left repeat-y; margin:0; padding:5px 7px 5px 15px;}
#glossary .box .word .text                           {margin:0; padding:10px 15px 30px 15px;}
#glossary .box .word .text .bottom                   {margin:0; padding:0 0 10px 0;}
#glossary .box .word .text .left                     {margin:0; padding:0 15px 10px 0; float:left;}
#glossary .box .word .text .right                    {margin:0; padding:0 0 10px 15px; float:right;}


/* 11：商品情報 ================================================================================================================= */
#release                                             {width:875px; margin:0 auto; padding:0; clear:both;}
#release ul                                          {width:815px; margin:0 auto 20px auto; padding:0;}
#release ul li                                       {margin:0; padding:0 10px; float:left;}

#release #bddvd                                      {width:875px; margin:0 auto; padding:0; clear:both;}
#release #bddvd #menu                                {width:225px; margin:0 auto; padding:0; float:left;}
#release #bddvd #menu ul li                          {width:170px; border-bottom:1px solid #e20181; margin:0; padding:5px; float:none;}
#release #bddvd #menu ul li h3                       {font-size:12px; font-weight:bold; color:#fff100; background:url(../images/icon_yellow.png) no-repeat top left; margin:0; padding:0 0 3px 25px;}
#release #bddvd #menu ul li a:link                   {color:#ffffff;}
#release #bddvd #menu ul li a:visited                {color:#ffffff;} 
#release #bddvd #menu ul li a:hover                  {color:#e20181;} 
#release #bddvd #menu ul li a:active                 {color:#ffffff;}
#release #bddvd #detail                              {width:650px; margin:0 auto; padding:0; float:left; overflow:hidden;}
#release #bddvd #detail h4                           {margin:0; padding:0 0 7px 0;}
.DBtmp_box                                           {width:650px; margin:0; padding:0; overflow:hidden;}
.DBtmp_top                                           {width:650px; margin:0; padding:0;}
.DBtmp_left                                          {width:150px; text-align:center; margin:0; padding:15px 30px 0 0;}
.DBtmp_right                                         {width:470px; margin:0; padding:15px 0 0 0;}
.DBtmp_compound                                      {margin:0; padding:0;}
.DBtmp_catch                                         {width:650px; font-size:10px; font-weight:bold; color:#e20181; margin:0; padding:0 0 3px 0;}
.DBtmp_title                                         {width:650px; font-size:14px; font-weight:bold; color:#ffffff; background:url(../images/bg_title.gif) top left repeat-y; margin:0; padding:5px 7px 5px 15px;}
.DBtmp_subtitle                                      {margin:0; padding:0;}
.DBtmp_date                                          {width:470px; color:#fff100; font-weight:bold; margin:0; padding:0;}
.DBtmp_detail                                        {width:470px; margin:0; padding:0;}
.DBtmp_list                                          {margin:0; padding:0;}
.DBtmp_listline                                      {margin:0; padding:0;}
.DBtmp_line                                          {height:30px; margin:0; padding:0;}

.DBtmp_box_goods                                     {margin:0; padding:0;}
.DBtmp_top_goods                                     {margin:0; padding:0;}
.DBtmp_left_goods                                    {width:250px; text-align:center; margin:0; padding:15px 30px 0 0;}
.DBtmp_right_goods                                   {width:595px; margin:0; padding:15px 0 0 0;}
.DBtmp_compound_goods                                {margin:0; padding:0;}
.DBtmp_catch_goods                                   {font-size:10px; font-weight:bold; color:#e20181; margin:0; padding:0 0 3px 0;}
.DBtmp_title_goods                                   {font-size:14px; font-weight:bold; color:#ffffff; background:url(../images/bg_title.gif) top left repeat-y; margin:0; padding:5px 7px 5px 15px;}
.DBtmp_subtitle_goods                                {margin:0; padding:0;}
.DBtmp_date_goods                                    {color:#fff100; font-weight:bold; margin:0; padding:0;}
.DBtmp_detail_goods                                  {margin:0; padding:0;}
.DBtmp_list_goods                                    {margin:0; padding:0;}
.DBtmp_listline _goods                               {margin:0; padding:0;}
.DBtmp_line_goods                                    {height:30px; margin:0; padding:0;}

#release .box                                        {margin:0 0 20px 0; padding:0;}
#release .box .date                                  {color:#fff100; font-weight:bold; margin:0; padding:0;}
#release .box h3                                     {font-size:25px; color:#e3017f; line-height:27px; margin:0; padding:5px 0 7px 0;}
#release .box .text                                  {border-top:2px solid #e20181; margin:0; padding:15px 0;}
#release .box .text .image                           {margin:0; padding:5px 0;}
#release .box .text .left                            {margin:0; padding:0 15px 10px 0; float:left;}
#release .box .text .right                           {margin:0; padding:0 0 10px 15px; float:right;}

#release #info                                       {border:3px double #e20181; margin:0 0 30px 0; padding:15px;}
#release #info h3                                    {font-size:20px; color:#e3017f; line-height:25px; border-bottom:2px solid #e20181; margin:0 0 15px 0; padding:0 0 5px 0;}
#release #info .date                                 {font-size:12px; color:#fff100; line-height:25px; margin:0; padding:0;}
#release #info .p_right                              {margin:0; padding:0 15px 0 0;}


/* 12：パブリシティ ============================================================================================================= */
#publicity                                           {width:930px; margin:0 auto; padding:0;}
#publicity .box                                      {margin:0 0 20px 0; padding:0;}
#publicity .box .date                                {color:#fff100; font-weight:bold; margin:0; padding:0;}
#publicity .box h3                                   {font-size:25px; color:#e3017f; line-height:27px; border-bottom:2px solid #e20181; margin:0 0 15px 0; padding:0 0 7px 0;}
#publicity .box .image                               {width:270px; margin:0; padding:0; float:left;}
#publicity .box .text                                {width:660px; margin:0; padding:0; float:left;}


/* 13：リンク =================================================================================================================== */
#link                                                {width:875px; border-top:2px solid #e20181; margin:0 auto; padding:0;}
#link .box                                           {border-bottom:2px solid #e20181; margin:0; padding:20px 0;}  
#link .box .banner                                   {width:280px; margin:0; padding:0; float:left;}
#link .box h3                                        {width:595px; font-size:14px; margin:0; padding:0 0 3px 0;}


/* 14：POP ====================================================================================================================== */
#pop                                                 {width:630px; margin:0 auto; padding:0;}
#pop h1                                              {text-align:center; margin:0; padding:0 0 5px 0;}
#pop #box                                            {border:3px double #e20181; margin:0; padding:15px;}
#pop #box h2                                         {font-size:20px; color:#e3017f; line-height:27px; border-bottom:2px solid #e20181; margin:0 0 15px 0; padding:0 0 5px 0;}
#pop #box h3                                         {font-size:14px; color:#fff100; margin:0; padding:0 0 5px 0;}
#pop #close                                          {font-size:16px; font-weight:bold; color:#e3017f; text-align:center; margin:0; padding:15px 0 0 0;}